[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TBalloonFlags

TBalloonFlags enumerated type for flags used in Tray Icon balloons.

## Declaration

Source position: extctrls.pp line 1406

`type TBalloonFlags = (`
`bfNone,` |  | No icon is displayed on a balloon hint.
`bfInfo,` |  | Displays an Information icon on a balloon hint.
`bfWarning,` |  | Displays a Warning icon on a balloon hint.
`bfError` |  | Displays an Error icon on a balloon hint.
`);`

## Description

TBalloonFlags is an enumerated type with values representing flags used in Tray Icon balloon hints. It is the type used to implement the BalloonFlags property in TCustomTrayIcon.